Page MenuHomePhabricator

Only mark MassMessage edits as a bot in User talk namespace
Closed, ResolvedPublic

Description

See linked discussion.

If we mark the edit as a bot in the user talk namespace, the user will still receive a notification. But if we post on some other page, it'll get hidden from user's watchlists/RC, which is not what we want.


Version: unspecified
Severity: normal
Whiteboard: gci2014
URL: https://meta.wikimedia.org/wiki/Talk:MassMessage#Watchlist

Details

Reference
bz65180

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:18 AM
bzimport set Reference to bz65180.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.May 11 2014, 9:09 AM

Change 179629 had a related patch set uploaded (by Unicornisaurous):
Only mark edits as a bit in User talk namespace

https://gerrit.wikimedia.org/r/179629

Patch-For-Review

wctaiwan closed this task as Resolved.Dec 13 2014, 9:32 PM
wctaiwan claimed this task.

Change 179629 merged by jenkins-bot:
Only mark edits as a bot in User talk namespace

https://gerrit.wikimedia.org/r/179629

This causes RCs to be flooded.

Which RCs? (I can only think of minor "floods" on Meta right now.)